{
  "StaticBlocks": [
    "definitions 'kvirc' means kvirc software licensed under version 2 or any later version of the gnu general public license (collectively,'gpl'),or a work based on such software and licensed under the gpl. 'openssl' means openssl toolkit software distributed by the openssl project and licensed under the openssl licenses,or a work based on such software and licensed under the openssl licenses. 'openssl licenses' means the openssl license and original ssleay license under which the openssl project distributes the openssl toolkit software,as those licenses appear in the file license-openssl.",
    "exception you have permission to copy,modify,propagate,and distribute a work formed by combining openssl with kvirc,or a work derivative of such a combination,even if such copying,modification,propagation,or distribution would otherwise violate the terms of the gpl. you must comply with the gpl in all respects for all of the code used other than openssl. you may include this openssl exception and its grant of permissions when you distribute kvirc. inclusion of this notice with such a distribution constitutes a grant of such permission. if you do not wish to grant these permissions,remove this section entitled 'openssl exception' from your distribution."
  ]
}